a{color:#3483C9;text-decoration:none}
a:hover{color:#7DB0DF}
#top_navigation{background-color:#333333 !important;}
#header_container #navigation ul li a{color:#DFDFD0;}
#header_container #navigation ul li.top{border-bottom:none !important;}
#header_container #navigation ul li a:hover, #header_container #navigation ul li a.selected{color:#FFF !important;border-bottom:3px solid #E91426}
#logo_container{margin-right:20px}
#header_container #header #content-left #header_text{color:#E91426;font-size:30px;display:block;padding:0px;margin:0px;font-weight:700;letter-spacing:0.5px}
#header_wrap_container #header_wrap #head_left{line-height:55px;font-size:22px;}
#header_wrap_container #header_wrap #head_right{margin-top:10px;}
.fbook_button,.tw_button{font-family:"lato-regular",sans-serif;}
#navigation #followus .search{margin-right:20px;margin-top:3px}
#followus span{color:#FFF;font-size:14px;font-weight:normal;margin-right:5px;display:block;float:left;margin-top:5px}
#head_left, h1, h2, h3,h3 a, h1.video_detail, h1.listato{color:#353535;}
h2{color:#424242;}
div.intro{line-height:1.8em !important;}
.intro a, .author_social a, .tags a,.lnk2{color:#3483C9;!important}
.intro a:hover, .author_social a:hover, .tags a:hover, .lnk2:hover{color:#7DB0DF !important}
.st_video a,.st_corr a{color:#000;}
.st_video a:hover,.st_corr a:hover{color:#019C9C}
span#description{line-height:1.8em;}
a.top_btn_red_big{background-color:#E91626;}
a.top_btn_red_big:hover{background-color:#424242;color:#FFF}
.st_video,.st_corr,.video_container, div.box_reg{box-shadow:0 0px 0px 1px #D4D4D4;}
a.top_btn_red_big, a.top_btn_gray_big, a.top_btn_white_big{padding:7px 10px !important;letter-spacing:1px}
a.btn_gray_big{background:none repeat scroll 0 0 #424242;border-radius:5px;box-shadow:0 1px 3px -1px #404040;}
a.btn_gray_big:hover, a.btn_gray_big:active{background:none repeat scroll 0 0 #E91626;color:#FFF}
a.big_share-l:hover, a.big_share:hover, a.followus:hover, a.randomvideobutton:hover{color:#FFF}
@media only screen and (max-width:720px){#footer_container #footer #footer_left img{width:80px!important;}
div.intro{line-height:1.4em !important;}
}
#extra_container{background-color:#ddd;border-top:2px solid #ccc;width:100%;padding:20px 0px 30px;}